.firma2 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.calendario1 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.corchete_bloque SELECT {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.corchete_bloque INPUT {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.minificha_43 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.corchete_bloque {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.ruta {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.corchete_simple {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.corchete_simple_43 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.corchete_simple_multi {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.corchete_doble {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.corchete_doble_multi {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.corchete_doble_43 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.corchete_doble_61 {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.clipping {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.destacados P {
	FONT: 10px Arial,Helvetica,sans-serif; COLOR: #999
}
.utils_bottom H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 11px Arial,Helvetica,sans-serif; COLOR: #666; PADDING-TOP: 0px
}
.utils_bottom_animacion H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 11px Arial,Helvetica,sans-serif; COLOR: #666; PADDING-TOP: 0px
}
.utils_bottom {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 11px Arial,Helvetica,sans-serif; COLOR: #666; PADDING-TOP: 0px
}
.utils_bottom_animacion {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 11px Arial,Helvetica,sans-serif; COLOR: #666; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 11px Arial,Helvetica,sans-serif; COLOR: #666; PADDING-TOP: 0px
}
.right H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 11px Arial,Helvetica,sans-serif; COLOR: #666; PADDING-TOP: 0px
}
.destacados H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 11px Arial,Helvetica,sans-serif; COLOR: #666; PADDING-TOP: 0px
}
.tit_formato {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 11px Arial,Helvetica,sans-serif; COLOR: #666; PADDING-TOP: 0px
}
.formatos_cintillo H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 11px Arial,Helvetica,sans-serif; COLOR: #666; PADDING-TOP: 0px
}
.numero1_formato {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 11px Arial,Helvetica,sans-serif; COLOR: #666; PADDING-TOP: 0px
}
.numero2_formato {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 11px Arial,Helvetica,sans-serif; COLOR: #666; PADDING-TOP: 0px
}
.utils_bottom A {
	FONT: 11px Arial,Helvetica,sans-serif
}
.utils_bottom_animacion A {
	FONT: 11px Arial,Helvetica,sans-serif
}
.noticia_buscar P {
	FONT: 11px Arial,Helvetica,sans-serif
}
.firma {
	FONT: 11px Arial,Helvetica,sans-serif
}
#noticia .despiece {
	FONT: 11px Arial,Helvetica,sans-serif
}
#noticia .despiece P {
	FONT: 11px Arial,Helvetica,sans-serif
}
.noticia_buscar INPUT {
	FONT: 11px Arial,Helvetica,sans-serif
}
.formatos_cintillo_contenedor {
	FONT: 11px Arial,Helvetica,sans-serif
}
.formatos_cintillo_contenedor2 {
	FONT: 11px Arial,Helvetica,sans-serif
}
.calendario1_meses {
	FONT: 11px Arial,Helvetica,sans-serif
}
.destacados {
	FONT: 11px Arial,Helvetica,sans-serif
}
.utilidades {
	FONT: 11px Arial,Helvetica,sans-serif
}
.tit_form2 {
	FONT: 11px Arial,Helvetica,sans-serif
}
.pesNotUp FORM {
	FONT: 11px Arial,Helvetica,sans-serif
}
.pesNotDown FORM {
	FONT: 11px Arial,Helvetica,sans-serif
}
.pesNotDown P {
	FONT: 11px Arial,Helvetica,sans-serif
}
.pesNotUp SELECT {
	FONT: 11px Arial,Helvetica,sans-serif
}
.pesNotDown SELECT {
	FONT: 11px Arial,Helvetica,sans-serif
}
.genero {
	FONT: 11px Arial,Helvetica,sans-serif
}
.clipping A {
	FONT: 11px Arial,Helvetica,sans-serif
}
.corchete_bloque A {
	FONT: 11px Arial,Helvetica,sans-serif
}
.minificha_43 A {
	FONT: 11px Arial,Helvetica,sans-serif
}
#noticia H3 {
	FONT: 17px Georgia,"Times New Roman",Times,serif; COLOR: #666
}
#noticia .pie_pagina {
	FONT: 17px Georgia,"Times New Roman",Times,serif; COLOR: #666
}
.txt2_formato {
	FONT: 17px Georgia,"Times New Roman",Times,serif; COLOR: #666
}
#noticia .despiece H2 {
	FONT: 17px Georgia,"Times New Roman",Times,serif; COLOR: #666
}
#noticia .despiece H3 {
	FONT: 17px Georgia,"Times New Roman",Times,serif; COLOR: #666
}
#noticia H1 {
	FONT: 17px Georgia,"Times New Roman",Times,serif; COLOR: #666
}
.noticia_marcada H1 {
	FONT: 17px Georgia,"Times New Roman",Times,serif; COLOR: #666
}
.txt3_formato {
	FONT: 12px Arial,Helvetica,sans-serif
}
.txt1_formato {
	FONT: 12px Arial,Helvetica,sans-serif
}
#noticia .despiece BLOCKQUOTE P {
	FONT: 12px Arial,Helvetica,sans-serif
}
#noticia .despiece .cursiva {
	FONT: 12px Arial,Helvetica,sans-serif
}
#noticia H2 {
	FONT: 12px Arial,Helvetica,sans-serif
}
#noticia .despiece BLOCKQUOTE {
	FONT: 12px Arial,Helvetica,sans-serif
}
.formatos_tabla_td151 {
	FONT: 12px Arial,Helvetica,sans-serif
}
.pesNotUp {
	CLEAR: both; WIDTH: 780px; BORDER-BOTTOM: #c1c1c1 1px solid; POSITION: relative; HEIGHT: 35px; max-height: 34px
}
.pesNotUp DIV {
	PADDING-LEFT: 6px; BACKGROUND: #fff; LEFT: 0px; FLOAT: left; POSITION: absolute; TOP: 13px; HEIGHT: 22px
}
.pesNotDown DIV {
	PADDING-LEFT: 6px; BACKGROUND: #fff; LEFT: 0px; FLOAT: left; POSITION: absolute; TOP: 13px; HEIGHT: 22px
}
.pesNotUp FORM {
	RIGHT: 0px; MARGIN: 0px; WIDTH: 264px; COLOR: #999; POSITION: absolute; TOP: 10px; HEIGHT: 11px; TEXT-ALIGN: right; TEXT-DECORATION: none; max-height: 10px
}
.pesNotUp SELECT {
	VERTICAL-ALIGN: middle; WIDTH: 140px; COLOR: #036; TEXT-DECORATION: none
}
.pesNotDown SELECT {
	VERTICAL-ALIGN: middle; WIDTH: 140px; COLOR: #036; TEXT-DECORATION: none
}
.pesNotUp INPUT {
	VERTICAL-ALIGN: middle
}
.pesNotDown INPUT {
	VERTICAL-ALIGN: middle
}
.not {
	WIDTH: 780px
}
.not .right {
	BORDER-RIGHT: #ddd 1px solid; BORDER-LEFT: #fff 1px solid
}
.right2 {
	BORDER-RIGHT: #ddd 1px solid; BORDER-LEFT: #fff 1px solid
}
.not .right {
	PADDING-RIGHT: 7px; PADDING-LEFT: 8px; BACKGROUND: #fafafa; PADDING-BOTTOM: 10px; WIDTH: 215px; PADDING-TOP: 10px
}
.not .left {
	BORDER-RIGHT: #d7d7d7 1px solid; WIDTH: 563px
}
.pesNotDown {
	BORDER-TOP: #c1c1c1 1px solid; WIDTH: 780px; POSITION: relative; HEIGHT: 36px; max-height: 42px
}
.pesNotDown DIV {
	TOP: -1px
}
.pesNotDown P {
	PADDING-RIGHT: 21px; PADDING-LEFT: 0px; BACKGROUND: url(../images/filv.html) repeat-y right top; PADDING-BOTTOM: 2px; MARGIN: 5px 216px 0px 0px; COLOR: #666; PADDING-TOP: 2px; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.pesNotDown A {
	COLOR: #036; TEXT-DECORATION: none
}
.pesNotDown A:hover {
	TEXT-DECORATION: underline
}
.pesNotDown FORM {
	RIGHT: 0px; MARGIN: 0px; WIDTH: 264px; COLOR: #999; PADDING-TOP: 4px; POSITION: absolute; TOP: -1px; HEIGHT: 25px; TEXT-ALIGN: right; TEXT-DECORATION: none; max-height: 24px
}
.pesNotDown_animacion {
	PADDING-RIGHT: 10px; BORDER-TOP: #c1c1c1 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; POSITION: relative
}
.rta {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #c1c1c1 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 780px; TEXT-INDENT: 8px; PADDING-TOP: 4px; BORDER-BOTTOM: 0px; POSITION: relative; HEIGHT: auto
}
#noticia {
	PADDING-RIGHT: 14px; PADDING-LEFT: 24px; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-TOP: 24px
}
#noticia H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 23px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; COLOR: #000; LINE-HEIGHT: 26px; PADDING-TOP: 0px
}
.noticia_marcada H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 23px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; COLOR: #000; LINE-HEIGHT: 26px; PADDING-TOP: 0px
}
#noticia H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 11px; COLOR: #333; PADDING-TOP: 0px
}
#noticia H3 {
	FONT-SIZE: 11px; BACKGROUND: url(../images/punto2.html) repeat-x 50% top; MARGIN: 0px; PADDING-TOP: 2px
}
#noticia .pie_pagina {
	FONT-SIZE: 11px; BACKGROUND: url(../images/punto2.html) repeat-x 50% top; MARGIN: 0px; PADDING-TOP: 2px
}
#texto {
	FONT-SIZE: 13px; LINE-HEIGHT: 1.4
}
.formatos_tabla P {
	FONT-SIZE: 13px; LINE-HEIGHT: 1.4
}
#noticia P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; COLOR: #333; PADDING-TOP: 0px; FONT-FAMILY: Georgia,"Times New Roman",Times,serif,"Trebuchet MS"
}
#noticia .ladillo_titulo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#noticia .ladillo_cerrado {
	BORDER-RIGHT: #e7e7e7 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #e7e7e7 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 2px 0px 17px; BORDER-LEFT: #e7e7e7 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #cccccc 3px solid
}
#noticia .pie_pagina {
	MARGIN: 0px 0px 20px
}
H5 {
	COLOR: #666; BORDER-BOTTOM: #e1e1e1 1px solid
}
.right H5 {
	CLEAR: both; BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px 0px 5px; BORDER-LEFT: 0px; COLOR: #4a4a4a; BORDER-BOTTOM: 0px
}
.destacados H5 {
	CLEAR: both; BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px 0px 5px; BORDER-LEFT: 0px; COLOR: #4a4a4a; BORDER-BOTTOM: 0px
}
H5 {
	CLEAR: both; BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px 0px 5px; BORDER-LEFT: 0px; COLOR: #4a4a4a; BORDER-BOTTOM: 0px
}
.genero {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 8px; COLOR: #666; PADDING-TOP: 0px
}
.firma {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 12px 0px 2px; VERTICAL-ALIGN: bottom; COLOR: #333; PADDING-TOP: 0px; BORDER-BOTTOM: #e7e7e7 1px solid; HEIGHT: 16px
}
.ruta {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 12px; PADDING-TOP: 0px
}
.reportaje {
	MARGIN-BOTTOM: 10px; TEXT-ALIGN: center
}
#noticia .despiece {
	PADDING-RIGHT: 0px; BORDER-TOP: #e7e7e7 1px solid; PADDING-LEFT: 7px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 7px; WIDTH: 151px; COLOR: #666; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 2px solid
}
#noticia .despiece H2 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#noticia .despiece H3 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#noticia .despiece H4 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; FONT: bold 11px Georgia,"Times New Roman",Times,serif,"Trebuchet MS"; COLOR: #666; PADDING-TOP: 0px
}
#noticia .despiece P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
#noticia .despiece UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 20px; LIST-STYLE-IMAGE: url(../../www.elpais.com/images/flecha.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 1px
}
#noticia .despiece LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 0px
}
#noticia .despiece BLOCKQUOTE P {
	PADDING-RIGHT: 20px; BACKGROUND: url(../../www.elpais.com/images/ccomillas.gif) no-repeat right bottom; MARGIN: 5px 0px; COLOR: #666
}
#noticia .despiece BLOCKQUOTE {
	PADDING-RIGHT: 5px; PADDING-LEFT: 18px; BACKGROUND: url(../images/acomillas.html) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 0px; FONT-STYLE: italic
}
#noticia .despiece .cursiva {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 0px; FONT-STYLE: italic
}
.naranja {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; FONT: bold 13px Georgia,"Times New Roman",Times,serif,"Trebuchet MS"; COLOR: #c85f2b; PADDING-TOP: 0px
}
.noticia_cuerpo {
	BORDER-TOP: #fff 1px solid; POSITION: relative
}
.noticia_cuerpo HR {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; BACKGROUND: #e5e5e5; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; BORDER-LEFT: 0px; COLOR: #e5e5e5; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; HEIGHT: 1px
}
.noticia_txt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 25px 35px; WIDTH: 488px; PADDING-TOP: 0px; max-width: 490px
}
.noticia_herramientas {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 26px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px
}
.noticia_herramientas IMG {
	DISPLAY: block
}
.noticia_modulos_derecha {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: #fff; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 161px; PADDING-TOP: 0px; max-width: 151px
}
.noticia_imagen {
	BORDER-LEFT: #fff 5px solid; BORDER-BOTTOM: #fff 5px solid
}
.noticia_marcada {
	PADDING-RIGHT: 14px; PADDING-LEFT: 24px; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-TOP: 24px
}
.noticia_marcada H1 {
	MARGIN: 0px 0px 5px
}
.noticia_marcada A {
	COLOR: #036; TEXT-DECORATION: none
}
.noticia_marcada A:hover {
	TEXT-DECORATION: underline
}
.noticia_marcada_inferior {
	PADDING-RIGHT: 10px; PADDING-LEFT: 14px; PADDING-BOTTOM: 30px; MARGIN: 0px 0px 0px 7px; PADDING-TOP: 0px
}
.noticia_buscar {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: url(../images/cierrePubli01.html) repeat-x 50% bottom; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 8px
}
.noticia_buscar P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; MARGIN: 0px 0px 5px; COLOR: #666; PADDING-TOP: 0px
}
.noticia_buscar INPUT {
	PADDING-LEFT: 3px
}
.clipping {
	PADDING-RIGHT: 0px; PADDING-LEFT: 34px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px
}
.carpeta {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN-LEFT: -34px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; POSITION: absolute
}
.clipping A:hover {
	TEXT-DECORATION: underline
}
.corchete_bloque A:hover {
	TEXT-DECORATION: underline
}
.minificha_43 A:hover {
	TEXT-DECORATION: underline
}
.clipping A {
	COLOR: #036; TEXT-DECORATION: none
}
.corchete_bloque A {
	COLOR: #036; TEXT-DECORATION: none
}
.minificha_43 A {
	COLOR: #036; TEXT-DECORATION: none
}
.calendario1 A:hover {
	COLOR: #036; TEXT-DECORATION: underline
}
.calendario1 A {
	COLOR: #036; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.calendario1 TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; TEXT-ALIGN: center
}
.calendario1 TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/raya06.html) repeat-x 50% bottom; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.calendario1_contenedor {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: #f0f0f0; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.calendario1_meses {
	BACKGROUND: #f3f3f3; WIDTH: 98%; COLOR: #333; HEIGHT: 21px; TEXT-ALIGN: center
}
.calendario1_on {
	BACKGROUND: url(../images/fondoFecha.html) no-repeat center 50%
}
.calendario1 {
	BACKGROUND: #fff; WIDTH: 98%; COLOR: #333; TEXT-ALIGN: center
}
.corchete_bloque INPUT {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/b_votar_a.html); PADDING-BOTTOM: 0px; MARGIN: 2px 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; WIDTH: 48px; COLOR: #595959; LINE-HEIGHT: 15px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; HEIGHT: 16px
}
.corchete_bloque SELECT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 2px 0px; WIDTH: 139px; COLOR: #595959; PADDING-TOP: 0px; HEIGHT: 18px; TEXT-DECORATION: none
}
.corchete_bloque {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 15px 15px 5px; WIDTH: 240px; PADDING-TOP: 0px
}
.corchete_contenido_43 DD {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #7a7a7a; PADDING-TOP: 0px
}
.minificha_contenido_43 DD {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #7a7a7a; PADDING-TOP: 0px
}
.corchete_contenido_43 DT {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #333; PADDING-TOP: 0px
}
.minificha_contenido_43 DT {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #333; PADDING-TOP: 0px
}
.corchete_contenido_43 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 57px; PADDING-TOP: 0px
}
.corchete_contenido_61 {
	MARGIN: 0px 0px 0px 77px
}
.corchete_contenido_multi {
	MARGIN: 0px 0px 0px 80px
}
.corchete_contenido {
	MARGIN: 0px 0px 0px 10px
}
.corchete_doble_43 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10px; COLOR: #cc2d03; PADDING-TOP: 0px
}
.corchete_doble_61 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10px; COLOR: #cc2d03; PADDING-TOP: 0px
}
.corchete_doble_multi {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10px; COLOR: #cc2d03; PADDING-TOP: 0px
}
.corchete_doble {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10px; COLOR: #cc2d03; PADDING-TOP: 0px
}
.corchete_img_43 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 45px; PADDING-TOP: 0px
}
.corchete_img_61 {
	FLOAT: left; MARGIN: 0px; WIDTH: 66px
}
.corchete_img_multi {
	FLOAT: left; MARGIN: 0px; WIDTH: 66px
}
.corchete_simple {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10px; COLOR: #639cce; PADDING-TOP: 0px
}
.corchete_simple_43 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10px; COLOR: #639cce; PADDING-TOP: 0px
}
.corchete_simple_multi {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 10px; COLOR: #639cce; PADDING-TOP: 0px
}
.destacados A {
	COLOR: #036; TEXT-DECORATION: none
}
.utilidades A {
	COLOR: #036; TEXT-DECORATION: none
}
.destacados A:hover {
	COLOR: #036; TEXT-DECORATION: underline
}
.utilidades A:hover {
	COLOR: #036; TEXT-DECORATION: underline
}
.destacados P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.destacados {
	PADDING-LEFT: 9px; MARGIN: 0px 0px 10px; COLOR: #666
}
.div_formato {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #e5e5e5 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 8px
}
.firma2 {
	COLOR: #333
}
.formatos_cintillo H4 A {
	PADDING-RIGHT: 150px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../images/ico_mas_info.html) no-repeat right center; PADDING-BOTTOM: 0px; COLOR: #036; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.formatos_cintillo H4 A:hover {
	TEXT-DECORATION: underline
}
.formatos_cintillo H4 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 19px; PADDING-TOP: 0px
}
.formatos_cintillo IMG {
	VERTICAL-ALIGN: -6px; MARGIN-RIGHT: 7px
}
.formatos_cintillo_contenedor {
	BORDER-TOP: #e5e5e5 1px solid; BACKGROUND: #eeedea; VERTICAL-ALIGN: bottom; COLOR: #666
}
.formatos_cintillo_contenedor2 {
	BORDER-TOP: #e5e5e5 1px solid; BACKGROUND: #eeedea; VERTICAL-ALIGN: bottom; COLOR: #666
}
.formatos_cintillo_contenedor2 {
	MARGIN: 0px 0px 14px; BORDER-BOTTOM: #cfd0d0 1px solid
}
.formatos_cintillo {
	BORDER-TOP: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
.formatos_palmares_tabla {
	BORDER-TOP: #e5e5e5 1px solid
}
.formatos_tabla TD {
	PADDING-RIGHT: 7px; BORDER-TOP: #e5e5e5 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
.formatos_tabla_td151 IMG {
	MARGIN: 4px 0px
}
.formatos_tabla_td61 IMG {
	MARGIN: 4px 0px
}
.formatos_tabla_td151 {
	PADDING-RIGHT: 0px; FONT-SIZE: 12px; WIDTH: 151px; COLOR: #333; LINE-HEIGHT: 16px
}
.formatos_tabla_td61 {
	PADDING-RIGHT: 0px; FONT-SIZE: 12px; WIDTH: 151px; COLOR: #333; LINE-HEIGHT: 16px
}
.formatos_tabla_td61 {
	WIDTH: 61px
}
.formatos_tabla {
	PADDING-BOTTOM: 1px; WIDTH: 490px
}
.minificha_43 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.minificha_contenido_43 {
	MARGIN: 0px 0px 0px 50px
}
.numero1_formato {
	BORDER-RIGHT: #e5e5e5 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e5e5e5 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 28px; BACKGROUND: #f5f5f5; PADDING-BOTTOM: 3px; BORDER-LEFT: #e5e5e5 1px solid; WIDTH: 53px; PADDING-TOP: 3px; BORDER-BOTTOM: #e5e5e5 1px solid; TEXT-ALIGN: right
}
.numero2_formato {
	BORDER-RIGHT: #e5e5e5 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e5e5e5 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 28px; BACKGROUND: #f5f5f5; PADDING-BOTTOM: 3px; BORDER-LEFT: #e5e5e5 1px solid; WIDTH: 53px; PADDING-TOP: 3px; BORDER-BOTTOM: #e5e5e5 1px solid; TEXT-ALIGN: right
}
.numero2_formato {
	FONT-SIZE: 18px
}
.patrocinio1 {
	TOP: 0px
}
.patrocinio2 {
	TOP: 0px
}
.raya2 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1px; BACKGROUND: url(../images/cierrePubli01.html) repeat-x 50% bottom; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; BORDER-LEFT: 0px; LINE-HEIGHT: 1px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; HEIGHT: 1px
}
.reacciones_tabla_td {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; FONT: 12px Arial,Helvetica,sans-serif; COLOR: #333; PADDING-TOP: 4px
}
#noticia .reacciones_tabla_td P {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; FONT: 12px Arial,Helvetica,sans-serif; COLOR: #333; PADDING-TOP: 4px
}
#noticia .reacciones_tabla_td P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 2px; PADDING-TOP: 0px
}
.reacciones_tabla {
	BORDER-RIGHT: #e5e5e5 1px solid; BORDER-TOP: #e5e5e5 1px solid; MARGIN-BOTTOM: 14px; BORDER-LEFT: #e5e5e5 1px solid; BORDER-BOTTOM: #e5e5e5 1px solid
}
.right2 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
.tit_form1 {
	BORDER-TOP: #e5e5e5 1px solid; BACKGROUND: #edede2; MARGIN-BOTTOM: 10px; BORDER-BOTTOM: #d0d0d0 1px solid
}
.tit_form2 IMG {
	PADDING-RIGHT: 6px; VERTICAL-ALIGN: middle
}
.tit_form2 {
	BORDER-TOP: #fff 1px solid; COLOR: #666; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 16px
}
.tit_formato A {
	COLOR: #036; TEXT-DECORATION: none
}
.tit_formato IMG {
	FLOAT: right
}
.tit_formato {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; FONT-SIZE: 12px; BACKGROUND: #edede2; PADDING-BOTTOM: 2px; COLOR: #333; PADDING-TOP: 4px
}
.txt1_formato IMG {
	PADDING-TOP: 5px
}
.txt1_formato {
	FLOAT: left; WIDTH: 151px; COLOR: #333
}
.txt2_formato {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #333; PADDING-TOP: 0px
}
.txt3_formato LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 17px; PADDING-TOP: 0px; LIST-STYLE-TYPE: square
}
.txt3_formato UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.txt3_formato {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 5px; COLOR: #333; PADDING-TOP: 1px; BORDER-BOTTOM: #e5e5e5 1px solid
}
.utilidades .separar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 9px; PADDING-TOP: 0px
}
.utilidades DD {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #7a7a7a; PADDING-TOP: 0px
}
.corchete_contenido DD {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #7a7a7a; PADDING-TOP: 0px
}
.txt DD {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #7a7a7a; PADDING-TOP: 0px
}
.utilidades DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.corchete_contenido DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.corchete_contenido_43 DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.txt DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.minificha_contenido_43 DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.utilidades DT {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 0px
}
.corchete_contenido DT {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 0px
}
.txt DT {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 0px
}
.utilidades P {
	MARGIN: 0px 0px 10px
}
.utilidades {
	WIDTH: 530px; COLOR: #999
}
.utils_bottom .u_doble {
	MARGIN: 0px 0px 0px 3px; WIDTH: 200px
}
.utils_bottom_animacion .u_doble {
	MARGIN: 0px 0px 0px 3px; WIDTH: 200px
}
.utils_bottom A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../../www.elpais.com/images/filh.gif) repeat-x 1px 0px; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 0px 3px; WIDTH: 99px; COLOR: #036; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.utils_bottom_animacion A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../../www.elpais.com/images/filh.gif) repeat-x 1px 0px; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 0px 3px; WIDTH: 99px; COLOR: #036; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.utils_bottom A:hover {
	TEXT-DECORATION: underline
}
.utils_bottom_animacion A:hover {
	TEXT-DECORATION: underline
}
.utils_bottom H5 {
	CLEAR: both; BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px 0px 5px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.utils_bottom_animacion H5 {
	CLEAR: both; BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0px 0px 5px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.utils_bottom IMG {
	BORDER-RIGHT: #fff 2px solid; BORDER-TOP: 0px; MARGIN: 0px 3px 0px 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.utils_bottom_animacion IMG {
	BORDER-RIGHT: #fff 2px solid; BORDER-TOP: 0px; MARGIN: 0px 3px 0px 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.utils_bottom_animacion {
	MARGIN: 0px 0px 5px; COLOR: #585858
}
.utils_bottom {
	MARGIN: 20px 0px 5px; COLOR: #585858
}
.utils_top IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.vineta A {
	COLOR: #000
}
.vineta IMG {
	MARGIN-BOTTOM: 5px
}
.vineta P {
	WIDTH: 475px; TEXT-ALIGN: right
}
.vineta {
	TEXT-ALIGN: center
}
